RubyGems Navigation menu

do_postgres 0.10.17

Implements the DataObjects API for PostgreSQL

Versions:

  1. 0.10.17 - January 24, 2016 (31 KB)
  2. 0.10.17 - January 24, 2016 x86-mswin32-60 (2.66 MB)
  3. 0.10.17 - January 24, 2016 x86-mingw32 (2.66 MB)
  4. 0.10.17 - January 24, 2016 java (35.5 KB)
  5. 0.10.16 - May 17, 2015 (31 KB)
Show all versions (100 total)

Runtime Dependencies (1):

  • data_objects = 0.10.17
  • Development Dependencies (2):

    Owners:

    Authors:

    • Dirkjan Bussink

    SHA 256 checksum:

    a8e6b28f7d65dc9d07cd62fb7ca404d5b8e1ce309922e18a6d9b16b0d366bd8a

    Total downloads 1,329,056

    For this version 330,144

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: